Diff bundler-2.2.21 with a bundler-2.2.24

/usr/portage/dev-ruby/bundler/bundler-2.2.24.ebuild 2021-07-23 09:39:00.000000000 +0300
1 1
# Copyright 1999-2021 Gentoo Authors
2 2
# Distributed under the terms of the GNU General Public License v2
3 3

  
4
EAPI=7
4
EAPI=8
5 5

  
6
USE_RUBY="ruby25 ruby26 ruby27 ruby30"
6
USE_RUBY="ruby26 ruby27 ruby30"
7 7

  
8 8
# The specs require a number of gems to be installed in a temporary
9 9
# directory, but this requires network access. They also don't work
Thank you!